Subject: Ticket Assigned - Delivery info
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:51:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hi pkease escalate my order           04:27 PM, 18th Feb                     User                    9635936774           04:28 PM, 18th Feb                     User                    9635926043           04:28 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:28 PM, 18th Feb                     User                    Hi! I want to follow up my order           04:29 PM, 18th Feb                     User                    When is the expected delovery           04:29 PM, 18th Feb                     User                    9635926043 and           04:32 PM, 18th Feb                     User                    9635936774           04:33 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           04
 :38 PM, 18th Feb                   krishan                   as we have check both order have been arrived at pick up location, soon courier team will contact you           04:44 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 18th Feb                     User                    Yed           04:47 PM, 18th Feb                     User                    I need the validation code           04:47 PM, 18th Feb                     User                    Where can i get it           04:47 PM, 18th Feb                   krishan                   courier team will send you soon           04:49 PM, 18th Feb                     User                    Ok thank you           04:50 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 18th Feb                                       
    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121674